<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Rock Paper Scissor</title>
    <!-- link icon -->
    <link rel="icon" href="/game/assets/logo 1.png" />

    <!-- link styles -->
    <link rel="stylesheet" href="/game/style/style.css" />

    <!-- link bootstrap -->
    <link rel="stylesheet" href="/bootstrap-5.2.3-dist/css/bootstrap.css" />
</head>

<body>
    <!-- header -->
    <header id="header">
        <div class="container-fluid d-flex mt-3 mb-2">
            <a href="/" class="align-self-center">
                <button class="btn btn-back p-0 align-self-center ms-5">
                    <img src="/game/assets/box-arrow-left.svg" alt="back" class="bg-transparent" />
                </button>
            </a>
            <div class="brand d-flex align-items-center ms-2">
                <img src="/game/assets/logo 1.png" alt="Logo" class="mx-3" />
                <h1 class="text-uppercase">Rock Paper Scissor</h1>
            </div>
        </div>
    </header>

    <!-- game section -->
    <section id="game">
        <div class="container game-area mt-5">
            <div class="row mb-0">
                <!-- player choice -->
                <div class="col-4 d-flex justify-content-end">
                    <div class="user-choice d-flex flex-column align-items-center justify-content-center">
                        <h2 class="text-uppercase">Player 1</h2>
                        <div class="btn-suit d-flex flex-column">
                            <button id="rock" class="btn border-0 user-select">
                                <img id="rock" src="/game/assets/batu.png" alt="rock" class="img-fluid img-batu" />
                            </button>
                            <button id="paper" class="btn border-0 user-select">
                                <img id="paper" src="/game/assets/kertas.png" alt="paper" class="img-fluid img-kertas" />
                            </button>
                            <button id="scissor" class="btn border-0 user-select">
                                <img id="scissor" src="/game/assets/gunting.png" alt="scissor"
                                    class="img-fluid img-gunting" />
                            </button>
                        </div>
                    </div>
                </div>

                <!-- vs text -->
                <div class="col-4 d-flex align-items-center justify-content-center">
                    <h1 id="result"
                        class="text-uppercase text-center d-flex align-items-center justify-content-center vs-text">VS
                    </h1>
                </div>

                <!-- computer choice -->
                <div class="col-4 d-flex justify-content-start">
                    <div class="com-choice d-flex flex-column align-items-center justify-content-center">
                        <h2 class="text-uppercase">Com</h2>
                        <div class="btn-suit d-flex flex-column">
                            <button id="com-rock" class="btn border-0 com-select">
                                <img src="/game/assets/batu.png" alt="rock" class="img-fluid img-batu" />
                            </button>
                            <button id="com-paper" class="btn border-0 com-select">
                                <img src="/game/assets/kertas.png" alt="paper" class="img-fluid img-kertas" />
                            </button>
                            <button id="com-scissor" class="btn border-0 com-select">
                                <img src="/game/assets/gunting.png" alt="scissor" class="img-fluid img-gunting" />
                            </button>
                        </div>
                    </div>
                </div>
            </div>

            <!-- button refresh -->
            <div class="row px-0 mx-0 pb-2">
                <button id="refresh" class="btn border-0">
                    <img id="refresh" src="/game/assets/refresh.png" alt="refresh" class="btn-refresh" />
                </button>
            </div>
        </div>
    </section>

    <!-- script js -->
    <script src="/game/js/script.js"></script>

    <!-- script bootstrap -->
    <script src="/bootstrap-5.2.3-dist/js/bootstrap.bundle.js"></script>
</body>

</html>